* {
  box-sizing: border-box;
  margin: 0;
}

body {
  background-color: #1b1924;
  text-align: center;
  font-family: 'Josefin Sans', sans-serif;
  color: white;
}

@media only screen and (max-width: 500px) {
  .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: white;
    margin-top: 51px;
    margin-bottom: 19px;
  }

  img {
    width: 90px;
    height: 90px;
    margin-bottom: 17px;
  }
  h1 {
    margin-bottom: 19px;
    font-size: 25px;
  }

  .form {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 4fr 1fr 1.5fr;
    gap: 9px;
    width: 317px;
    justify-content: center;
  }

  input,
  #message,
  button {
    border-radius: 8px;
    border: none;
  }

  #message {
    grid-column: 1/3;
    padding: 10px 20px;
    /* height: 118px; */
    resize: none;
    background-color: #444059;
    color: #8f8f8f;
  }

  input,
  #meessage {
    font-family: 'Inter', sans-serif;
    color: #8f8f8f;
    font-size: 15px;
    font-weight: 400;
    background-color: #444059;
  }

  input {
    text-align: center;
    padding: 10px;
  }

  button {
    grid-column: 1/3;
    color: #04131c;
    font-size: 22px;
    font-weight: 700;
    background-color: #28a9f1;
  }

  .output {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  h2 {
    font-weight: 700;
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 25px;
  }

  .result {
    background-color: #ffffff;
    height: auto;
    width: 390px;
    color: #1b1924;
    display: flex;
    flex-direction: column;
    align-items: start;
    padding: 13px 17px 11px 14px;
    row-gap: 12px;
    margin-top: 10px;
    border-radius: 10px;
  }

  .to-person,
  .from-person {
    font-weight: 700;
    size: 14px;
  }

  .end {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
  }

  i:hover {
    color: red;
  }
}

/* Desktop version  */

* {
  box-sizing: border-box;
  margin: 0;
}

body {
  background-color: #1b1924;
  text-align: center;
  font-family: 'Josefin Sans', sans-serif;
  color: white;
}

.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  color: white;
  margin-top: 51px;
  margin-bottom: 19px;
}

img {
  width: 90px;
  height: 90px;
  margin-bottom: 17px;
}

h1 {
  margin-bottom: 19px;
  font-size: 25px;
}

.form {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 4fr 1fr 1.5fr;
  gap: 9px;
  width: 317px;
  justify-content: center;
}

input,
#message,
button {
  border-radius: 8px;
  border: none;
}

#message {
  grid-column: 1/3;
  padding: 10px 20px;
  /* height: 118px; */
  resize: none;
  background-color: #444059;
  color: #8f8f8f;
}

input,
#message {
  font-family: 'Inter', sans-serif;
  color: #8f8f8f;
  font-size: 15px;
  font-weight: 400;
  background-color: #444059;
}

input {
  text-align: center;
  padding: 10px;
}

button {
  grid-column: 1/3;
  color: #04131c;
  font-size: 22px;
  font-weight: 700;
  background-color: #28a9f1;
}

.output {
  display: flex;
  flex-direction: column;
  align-items: center;
}

h2 {
  font-weight: 700;
  font-size: 20px;
  line-height: 20px;
  margin-bottom: 25px;
}

.result {
  background-color: #ffffff;
  height: auto;
  width: 390px;
  color: #1b1924;
  display: flex;
  flex-direction: column;
  align-items: start;
  padding: 13px 17px 11px 14px;
  row-gap: 12px;
  margin-bottom: 10px;
  margin-top: 10px;
  border-radius: 10px;
}

.to-person,
.from-person {
  font-weight: 700;
  size: 14px;
}

.end {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

i:hover {
  color: red;
}

.user-message {
  font-weight: 400;
  text-align: left;
}
